RubyGems Navigation menu

derelict 0.4.3.travis.123

Provides a Ruby API to control Vagrant where Vagrant is installed via the Installer package on Mac OS X. Vagrant was historically available as a gem, naturally providing a Ruby API to control Vagrant in other Ruby libraries and applications. However, since version 1.1.0, Vagrant is distributed exclusively using an Installer package. To control Vagrant when it's installed this way, other Ruby libraries and applications typically need to invoke the Vagrant binary, which requires forking a new process and parsing its output using string manipulation.

版本列表:

  1. 0.6.3.travis.153 - May 12, 2014 (33.0 KB)
  2. 0.6.2 - May 12, 2014 (33.0 KB)
  3. 0.6.2.travis.152 - May 12, 2014 (33.0 KB)
  4. 0.6.2.travis.150 - May 12, 2014 (33.0 KB)
  5. 0.6.1 - May 12, 2014 (33.0 KB)
  6. 0.4.3.travis.123 - December 18, 2013 (32.0 KB)
显示所有 (84 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (8):

所有者:

作者:

  • Brad Feehan

SHA 256 checksum:

be577704fa0da4b2d267946e17a37db07a2c8720a5ca7c42e87a3dfd141122e7

下载总次数 98,363

这个版本 928

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: